All Questions

Tagged with
Filter by
Sorted by
Tagged with
0 votes
0 answers
62 views

Plugin installation fails

a friend uses Craft CMS (3.7.40). He is not a IT guy, so he asked me to help him. I havn't worked with Craft CMS yet, but i figured his problem would be easy so solve: he would like to use google ...
1 vote
1 answer
67 views

Plugin install/remove causes fatal error on local

After updating to Craft Pro 3.7.44 my local MAMP site now throws a server error when adding/removing a plugin within the Craft CMS UI. Editing the composer.json file manually and running composer ...
1 vote
1 answer
66 views

Can't install Transcoder plugin

Not sure whether I should be posting this here or as a Github issue, but when trying to install NY Studio's Transcoder plugin, I get: Composer output: Package "craftcms/vue-asset" listed ...
  • 533
1 vote
1 answer
941 views

How do you install a plugin through the command line?

I would like to install and enable plugins through the command line in a way that can be scripted, and which replicates the same steps as are taken when you install a plugin through the Craft control ...
3 votes
1 answer
266 views

Composer require looking to craft/plugins/[plugin] directory but throws runtime error?

I've got Craft 3.1.32 up and running on dev machines and we're ready to get it into our test/stage enviromnments, which are built through a GitLab CI/CD. While doing this, we noticed some plugins ...
1 vote
1 answer
150 views

Error on updating Craft install with Sprout vendor files

I was updating an Craft install on Mediatemple server yesterday. Im now getting the following error: Cannot use barrelstrength\sproutbase\app\import\base\FieldImporter as FieldImporter because the ...